
.dj-main {
    padding: 0;
    margin: 0;
    list-style: none;
    height: 35px;
    background: none;
    position: relative;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    width: 800px;
	
margin-left:50px;
}

.dj-main li.dj-up {
    display: block;
    float: left;
	
	
}

.dj-main li a.dj-up_a {
    display: block;
    float: left;
    height: 35px;
    line-height: 33px;
    color: white;
    text-decoration: none;
    font-size: 14px;
    font-weight: none;
    padding: 0 0 0 0px;
    cursor: pointer;
    background: none;
	text-align:left;
}

.dj-main li a.dj-up_a span {
    float: left;
    display: block;
    padding: 5px 10px 0 30px;
    height: 35px;
width:120px;
	
	 margin-left:0px;
	 margin-right:-49px;
	 
}
li.dj-up Itemid113 { padding-left:50px;         }
.dj-main li a.dj-up_a span.dj-drop {
    float: left;
    display: block;
    padding: 5px 10px 0 30px;
    height: 35px;
    background: url(../images/background/mainmenu2.png) 0px 0px no-repeat;
}

.dj-main li.hover a.dj-up_a{
    color: white;
	background: url(../images/background/mainmenu-over2.png) 0px 0px no-repeat;
}

.dj-main li.active a.dj-up_a {
    color: white;
	 background: url(../images/background/mainmenu-over2.png) 0px 0px no-repeat;
	
}

.dj-main li.hover a.dj-up_a span{
   
	
} 



.dj-main li.active a.dj-up_a span {
   margin-right:-50px;
	padding-right:35px;

	
}


.dj-main li.separator > a {
    cursor: default;
}

.dj-main img {
	vertical-align: middle;
	margin: 0 5px 0 0;
	
}

/* Default list styling */
.dj-main li.hover {
    position: relative;
    z-index: 200;
}

.dj-main li.hover ul.dj-submenu {
    left: 1px;
    top: 35px;
    background: white;
    padding: 0px;
    border: 0px solid #0b4d97;
    width: 192px;
    height: auto;
    z-index: 300;
	
}

.dj-main li.hover ul.dj-submenu li {
    display: block;
    height: auto;
    position: relative;
    float: left;
    width: 180px;
    font-weight: normal;
	background:url(../images/dots.png)  no-repeat bottom center;
	padding: 3px 0 0 0;
}

.dj-main li.hover ul.dj-submenu li a {
    display: block;
    font-size: 11px;
    height: auto;
    width: 183px;
    line-height: 18px;
    color: black;
    text-decoration: none;
    border: 0px solid #50b5d0;
    padding-left: 10px;
	padding-top:5px;
	padding-bottom:10px;
	
	
}

.dj-main li ul.dj-submenu li a.dj-more {
    background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;
}

.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
    background:#9C71F9;
    color: #fff;
    border-color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more:hover {
    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active {
    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 190px;
    z-index: 400;
    height: auto;
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {
    background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
    border-color: #fff;
}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
    background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;
    color: #000;
    border-color: #50b5d0;
}
